Subject: Re: Netscape.
To: Peter Seebach <>
From: Scott Reynolds <scottr@Plexus.COM>
List: current-users
Date: 03/10/1995 08:31:15
On Thu, 9 Mar 1995, Peter Seebach wrote:

> Everyone, start mailing netscape, explaining how stupid* they are to not
> support NetBSD and Linux.

The "bsdi" version of Netscape 1.1b1 runs perfectly well on NetBSD-current
if you have COMPAT_NOMID compiled into your kernel.  I've used the same
recipe for Netscape 0.9 and 1.0N on -current and NetBSD 1.0, as well.